<!--
	For problematic rules, see Petteri-Raty-mismatches.xml.

-->
<ruleset name="Petteri Räty (partial)">

	<target host="petteriraty.eu" />
	<target host="*.petteriraty.eu" />


	<!--	Cert doesn't match www.	-->
	<rule from="^http://(?:(mail\.)|www\.)?petteriraty\.eu/"
		to="https://$1petteriraty.eu/" />

</ruleset>
